/* main list */
#BookList {
  min-height: 30em;
  margin-bottom: 0.6em;
  border-top: solid 0.01em;
}

    /* List items */
    #BookList .hidden-z {
      display: none;
    }

    #BookList .z-list{
      min-height: 10em;
      border-bottom: 0.01em solid;
      padding-bottom: 0.6em;
      padding-top: 0.5em;
      margin-left: 2.5%;
      margin-right: 2.5%;
      width: 90%;
    }

        #BookList .z-list .c-image {
          clear: left;
          float: left;
          vertical-align: middle;
          border-radius: 0.2em;
          border: 0.1em solid;
          padding: 0.2em;
          margin-right: 0.3em;
        }
        #BookList .z-list .c-top {
          padding-left: 0.4em;
          display: inline-block;
        }
            #BookList .z-list .c-top .c-line {
              padding-bottom: 0.25em;
            }

            #BookList .z-list .c-top .c-title, #BookList .z-list .c-top .c-author,
            #BookList .z-list .c-top .c-catagory, #BookList .z-list .c-top .c-rating,
            #BookList .z-list .c-top .c-status, #BookList .z-list .c-top .c-chapters,
            #BookList .z-list .c-top .c-words, #BookList .z-list .c-top .c-hidden
              {
                display: inline-block;
              }

            #BookList .z-list .c-top .c-publisher {
              text-decoration: none;
              font-style: italic;
              display: inline-block;
            }

                #BookList .z-list .c-top .c-title.placeholder {
                  min-width: 20em;
                }
                #BookList .z-list .c-top .c-publisher.placeholder,
                #BookList .z-list .c-top .c-catagory.placeholder,
                #BookList .z-list .c-top .c-rating.placeholder,
                #BookList .z-list .c-top .c-author.placeholder,
                #BookList .z-list .c-top .c-status.placeholder
                  {
                    min-width: 15em;
                  }

                #BookList .z-list .c-top .c-words.placeholder {
                  min-width: 10em;
                }
                #BookList .z-list .c-top .c-chapters.placeholder {
                  min-width: 5em;
                }


        #BookList .z-list .c-main {
          padding-left: 4em;
          display: block;
          padding-top: 0.3em;
          max-width: 100%;
        }
            #BookList .z-list .c-main .c-blurb {
              max-height: 15em;
              overflow-y: auto;
              display: block;
              background: whitesmoke;
              margin: 0;
              padding: 1em;
            }
            #BookList .z-list .c-main .c-blurb.placeholder {
              overflow: hidden;
              height: 15em;
            }
            #BookList .z-list .c-main .c-facts {
              padding-top: 0.2em;
            }
              #BookList .z-list .c-main .c-facts .c-line {
                padding-bottom: 0.125em;
                padding-top: 0.125em;
              }
              #BookList .z-list .c-main .c-facts span[title] {
                text-decoration: underline;
                text-decoration-style: dotted;
              }
              #BookList .z-list .c-main .c-facts .c-genres, #BookList .z-list .c-main .c-facts .c-datePublished,
              #BookList .z-list .c-main .c-facts .c-dateUpdated, #BookList .z-list .c-main .c-facts .c-dateDownloaded,
              #BookList .z-list .c-main .c-facts .c-dateChecked, #BookList .z-list .c-main .c-facts .c-characters,
              #BookList .z-list .c-main .c-facts .c-pairings
                {
                  display: inline-block;
                }

              #BookList .z-list .c-main .c-facts .c-characters.placeholder,
              #BookList .z-list .c-main .c-facts .c-pairings.placeholder
              {
                min-width: 50em;
              }
              #BookList .z-list .c-main .c-facts .c-genres.placeholder
                {
                  min-width: 15em;
                }
              #BookList .z-list .c-main .c-facts .c-datePublished.placeholder,
              #BookList .z-list .c-main .c-facts .c-dateUpdated.placeholder,
              #BookList .z-list .c-main .c-facts .c-dateDownloaded.placeholder,
              #BookList .z-list .c-main .c-facts .c-dateChecked.placeholder
                {
                  min-width: 11em;
                }
              #BookList .z-list .c-main .c-facts .c-bufferWidth {
                display: inline-block;
                width: 7em;
              }

    #BookList .z-page {
      min-height:0;
      text-align: center;
      font-weight: bold;
    }
